/*
 Theme Name: Uku Child
 Theme URI:
 Description: Uku Child Theme
 Author: Your Name
 Author URI: http://www.yourdomain.com/
 Template: uku
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Uku Child Theme
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */

/* --- Typo --- */

h1.site-title,
h1.entry-title {
	color: #990033 !important;
}

p.intro a {
	color: #990033 !important;
}

p.intro a:hover {
	border-bottom: 1px solid #990033;
}

/* --- Sollte man nicht machen --- */
div.mce-notification {
    display: none;
}

/* --- Aufzählung --- */

.entry-content ul li:before,
.comment-text ul li:before {
	content: "\00BB" " "; 
}

ul.simcal-events li:before {
	content: " " " " !important; 
}

.su-spoiler-title {
	font-size: 18px !important;
}

/* --- Job-Plugin --- */

h1.entry-title {
	font-size: 48px !important;
}

ul.job_listings:before, li.job_listing:before {
	content: " " " " !important; 
}

.job_filters li:before {
	content: " " " " !important; 	
}

ul.job_listings li:before, 
ul.job_listings li:before {
	content: " " " " !important; 	
}

.single_job_listing .company .name a {
    float: none;
    margin-left: 0;
}

.uku-serif .entry-content li a {
    box-shadow: inset 0 0px 0 #a91e47 !important;
}

div.job_listings ul.job_listings {
	padding: 0px !important;
}

ul.job_listings li.job_listing {
	font-size: 18px !important;
}

ul.meta li {
	line-height: 1.2em !important;
}

div.company {
	hyphens: auto !important;
}

.single_job_listing .meta li {
    padding: 0 0 0 18px !important;
}

fieldset.fieldset-login_required,
fieldset.fieldset-company_video,
fieldset.fieldset-company_twitter,
fieldset.fieldset-company_tagline,
body.job_listing-template-default div.entry-thumbnail {
	display: none !important;
}

/* --- Artikel-Header --- */

.entry-thumbnail {
	padding-bottom: 10px !important;
}

.entry-meta {
	margin: 0px 0px 15px !important;
}

/* --- Body --- */

.gallery .gallery-caption {
	display: none !important;
}

.grecaptcha-badge {
	display: none !important;
}

.bilder {
	max-width: 50% !important;
	float: right !important;
}

.bilderlinks {
	max-width: 50% !important;
	text-align: left !important;
	float: left !important;
	margin-right: 12px !important;
}

/* --- Shariff --- */

.shariff-link {
	box-shadow: none !important;
}

/* --- Instagram --- */

.sbi_photo {
	box-shadow: none !important;
}

/* --- Buttons --- */

a.standard-btn.red-btn {
	background: #990033 !important;
	border: solid 1px #990033 !important;
	box-shadow: none !important;
}

a:hover.standard-btn.red-btn {
	background: #ffffff !important;
	color: #990033 !important;
	border: solid 1px #a91e47 !important;
}

.cn-button.bootstrap { 
	background-color: #ffffff !important; 
	background-image: none !important; 
	color: #000000 !important; 
}

/* --- Footer --- */

#site-info a {
	color: #990033 !important;
}

#site-info a:hover {
	text-decoration: underline !important;
}

/* --- Content Views --- */

/* Page number */

.pt-cv-pagination li a {
	background-color: #ffffff !important;
	color: #990033 !important;
}

/* Page number - active */

.pt-cv-pagination li.active a {
	background-color: #990033 !important;
	color: #ffffff !important;
}

/*-----------------------------------------------------------------------------------*/
/*	17.0 Media Queries
/*-----------------------------------------------------------------------------------*/

/* Minimum width of 400 pixels (smartphone portrait)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 25.000em) {
	
.single-post .entry-header {
	margin-top: 55px !important;
}	
	
ul.meta li,
div.location {
	font-size: 12px !important;
}
	
}

/* Minimum width of 600 pixels (smartphone landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 37.500em) {
	
}

/* Minimum width of 768 pixels (tablet portrait)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 48.000em) {
	
}

/* Minimum width of 790 pixels (WP Admin bar changes size)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 49.375em) {
	
}

/* Minimum width of 1024 pixels (tablet landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 64.000em) {

.single-post .entry-header {
	margin-top: 15px !important;
}
	
ul.meta li,
div.location {
	font-size: 14px !important;
}
	
}

/* Minimum width of 1060 pixels (small desktop screens)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 66.250em) {
	
}

/* Minimum width of 1360 pixels (larger desktop screens)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 85.000em) {
	
}

/* Minimum width of 1800 pixels (larger desktop screens)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 112.500em) {
	
}

/* Minimum width of 2200 pixels (larger desktop screens)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 137.500em) {
	
}